[Format]
Type=PortableAppsFormat
Version=3.8

[Details]
Name=Unicodia Portable
AppId=UnicodiaPortable
Publisher=Mikhail Merkuryev & PortableApps.com
Homepage=https://portableapps.com/apps/utilities/unicodia-portable
Category=Utilities
Description=Unicode character browser
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Dependencies]
Requires64bitOS=yes

[Version]
PackageVersion=2.11.2.0
DisplayVersion=2.11.2

[Control]
Icons=1
Start=UnicodiaPortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\Unicodia\Unicodia.exe
